|  | Home | Documentation | Class Members - Functions updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- s
- u

### - s -

- send() : uddi2__add_USCOREpublisherAssertions , uddi2__delete_USCOREbinding , uddi2__delete_USCOREbusiness , uddi2__delete_USCOREpublisherAssertions , uddi2__delete_USCOREservice , uddi2__delete_USCOREtModel , uddi2__discard_USCOREauthToken , uddi2__find_USCOREbinding , uddi2__find_USCOREbusiness , uddi2__find_USCORErelatedBusinesses , uddi2__find_USCOREservice , uddi2__find_USCOREtModel , uddi2__get_USCOREassertionStatusReport , uddi2__get_USCOREauthToken , uddi2__get_USCOREbindingDetail , uddi2__get_USCOREbusinessDetail , uddi2__get_USCOREbusinessDetailExt , uddi2__get_USCOREpublisherAssertions , uddi2__get_USCOREregisteredInfo , uddi2__get_USCOREserviceDetail , uddi2__get_USCOREtModelDetail , uddi2__save_USCOREbinding , uddi2__save_USCOREbusiness , uddi2__save_USCOREservice , uddi2__save_USCOREtModel , uddi2__set_USCOREpublisherAssertions

### - u -

- uddi2__add_USCOREpublisherAssertions() : uddi2__add_USCOREpublisherAssertions
- uddi2__delete_USCOREbinding() : uddi2__delete_USCOREbinding
- uddi2__delete_USCOREbusiness() : uddi2__delete_USCOREbusiness
- uddi2__delete_USCOREpublisherAssertions() : uddi2__delete_USCOREpublisherAssertions
- uddi2__delete_USCOREservice() : uddi2__delete_USCOREservice
- uddi2__delete_USCOREtModel() : uddi2__delete_USCOREtModel
- uddi2__discard_USCOREauthToken() : uddi2__discard_USCOREauthToken
- uddi2__find_USCOREbinding() : uddi2__find_USCOREbinding
- uddi2__find_USCOREbusiness() : uddi2__find_USCOREbusiness
- uddi2__find_USCORErelatedBusinesses() : uddi2__find_USCORErelatedBusinesses
- uddi2__find_USCOREservice() : uddi2__find_USCOREservice
- uddi2__find_USCOREtModel() : uddi2__find_USCOREtModel
- uddi2__get_USCOREassertionStatusReport() : uddi2__get_USCOREassertionStatusReport
- uddi2__get_USCOREauthToken() : uddi2__get_USCOREauthToken
- uddi2__get_USCOREbindingDetail() : uddi2__get_USCOREbindingDetail
- uddi2__get_USCOREbusinessDetail() : uddi2__get_USCOREbusinessDetail
- uddi2__get_USCOREbusinessDetailExt() : uddi2__get_USCOREbusinessDetailExt
- uddi2__get_USCOREpublisherAssertions() : uddi2__get_USCOREpublisherAssertions
- uddi2__get_USCOREregisteredInfo() : uddi2__get_USCOREregisteredInfo
- uddi2__get_USCOREserviceDetail() : uddi2__get_USCOREserviceDetail
- uddi2__get_USCOREtModelDetail() : uddi2__get_USCOREtModelDetail
- uddi2__save_USCOREbinding() : uddi2__save_USCOREbinding
- uddi2__save_USCOREbusiness() : uddi2__save_USCOREbusiness
- uddi2__save_USCOREservice() : uddi2__save_USCOREservice
- uddi2__save_USCOREtModel() : uddi2__save_USCOREtModel
- uddi2__set_USCOREpublisherAssertions() : uddi2__set_USCOREpublisherAssertions